include ../../../etc/config
include ../../../etc/mixins
extends ../../../etc/main
block append page-vars
    - showNavbar = false;
block append navbar-vars
    //- var showCookieHint = false
block page-content
    .container
        .row
            #scrollspy-sidebar.col-sm-4
                ul.nav.nav-tabs.nav-stacked(data-spy='affix', data-offset-top='543')
                    li.active
                        a(href='#privacyPolicy-1')
                            i.fa.fa-chevron-right.pull-right
                            | 1. Allgemeines
                    li
                        a(href='#privacyPolicy-2')
                            i.fa.fa-chevron-right.pull-right
                            | 2. Datenerhebung
                    li
                        a(href='#privacyPolicy-3')
                            i.fa.fa-chevron-right.pull-right
                            | 3. Datenverwendung
                    li
                        a(href='#privacyPolicy-4')
                            i.fa.fa-chevron-right.pull-right
                            | 4. Cookies
                    li
                        a(href='#privacyPolicy-5')
                            i.fa.fa-chevron-right.pull-right
                            | 5. Einwilligung und Widerrufsrecht
                    li
                        a(href='#privacyPolicy-6')
                            i.fa.fa-chevron-right.pull-right
                            | 6. Sonstige Rechte / Kontaktdaten
                    li
                        a(href='#privacyPolicy-7')
                            i.fa.fa-chevron-right.pull-right
                            | 7. Geltungsbereich / Links
            .col-sm-8
                .panel.panel-default
                    .panel-heading
                        h3#privacyPolicy-1.panel-title 1. Allgemeines
                    .panel-body
                        p
                            | Wir freuen uns über Ihren Besuch auf unserer Website und über Ihr Interesse an unseren Dienstleistungen und Produkten. Wir nehmen den Schutz Ihrer privaten Daten ernst und möchten, dass Sie sich beim Besuch unserer Website wohl fühlen. Die Gewährleistung des Datenschutzes und der Datensicherheit stellt für #{siteName} ein wichtiges Grundprinzip dar:
                        .alert.alert-success.well-sm
                            | Ihre persönlichen Daten werden von uns unter strenger Beachtung der geltenden datenschutzrechtlichen Bestimmungen vertraulich behandelt.
                        |                             Mit dieser Erklärung unterrichten wir Sie über die datenschutzrelevanten Aspekte unserer Website sowie unserer Dienstleistungen und Produkte. Ferner erklären Sie uns in Bezug auf manche Verarbeitungsvorgänge Ihr Einverständnis dahingehend, dass wir unter bestimmten Voraussetzungen und in gewissem Umfang Ihre persönlichen Daten erheben, verarbeiten und nutzen dürfen (siehe hierzu insbesondere
                        a.link.scrollspy-link(href='#privacyPolicy-5') Ziffer 5
                        | ).
                .panel.panel-default
                    .panel-heading
                        h3#privacyPolicy-2.panel-title 2. Datenerhebung
                    .panel-body
                        .panel.panel-default
                            .panel-heading
                                h4#privacyPolicy-2-1.panel-title 2.1 Rechnerbezogene Daten / Logdateien
                            .panel-body
                                | Jeder Webserver registriert automatisch die Zugriffe auf Webseiten. Beim Besuch unserer Website registriert unser Webserver zum Zwecke der Systemsicherheit und -steuerung temporär den
                                | Domainnamen oder die IP-Adresse des anfragenden Rechners oder mobilen Endgerät (z.B. Mobiltelefon, Smartphone oder Tablet), das Zugriffsdatum, den Dateinamen und die URL, auf die Sie zugegriffen haben, den http-Antwort-Code und die Webseite, von der Sie uns besuchen, sowie die während der Verbindung übertragenen Bytes, Suchanfragen, das Übertragungsprotokoll und Ihre Interaktion mit der Webseite oder Quelle.
                        .panel.panel-default
                            .panel-heading
                                h4#privacyPolicy-2-2.panel-title 2.2 Persönliche Daten
                            .panel-body
                                | Unter persönlichen Daten verstehen wir Ihre Angaben in unseren Formularen, wie etwa Name, Vorname, postalische Privatadresse, postalische Geschäftsadresse, Email-Adressen, Geburtsdatum und Telefonnummern. Weiterhin zählen hierzu auch etwa die Inhalte Ihrer Bestellungen sowie Daten darüber, welche kostenpflichtige Leistungen Sie über unsere Website bezogen haben.
                .panel.panel-default
                    .panel-heading
                        h3#privacyPolicy-3.panel-title 3. Datenverwendung
                    .panel-body
                        .panel.panel-default
                            .panel-heading
                                h4#privacyPolicy-3-1.panel-title 3.1 Rechnerbezogene Daten / Logdateien
                            .panel-body
                                | Rechnerbezogene Daten und Logdateien werden von uns gespeichert, um Trends zu verzeichnen und Benutzerstatistiken zu erstellen. Zugleich dienen diese Daten zur Identifikation und Verfolgung unzulässiger Zugriffsversuche auf unseren Webserver. Profilinformationen über die Nutzung unserer Website werden ausschließlich in anonymisierter Form und zur System- und Webseitenverwaltung, Verbesserung und Unterstützung der Nutzerführung und Optimierung des Angebotes für die Nutzerinteressen erstellt. Aus den rechnerbezogenen Daten und Logdateien werden keine personenbezogenen Nutzerprofile o.ä. erstellt oder verarbeitet. Wir behalten uns das Recht vor, diese Daten von externen Dienstleistern analysieren zu lassen. In diesem Fall werden alle möglichen und erforderlichen Vorkehrungen getroffen, die Sicherheit, Unversehrtheit und Intimität Ihrer Daten zu schützen. Unsere Website kann Links zu Webseiten anderer, mit uns nicht verbundener Anbietern enthalten. Nach Anklicken des Links haben wir keinen Einfluss mehr auf die Verarbeitung von Daten, die an den Dritten übertragenen werden. Für die Verarbeitung derartiger personenbezogener Daten durch Dritte können wir keine Verantwortung übernehmen.
                        .panel.panel-default
                            .panel-heading
                                h4#privacyPolicy-3-2.panel-title 3.2 Persönliche Daten
                            .panel-body
                                .panel.panel-default
                                    .panel-heading
                                        h5#privacyPolicy-3-2-1.panel-title 3.2.1 Datenerhebung
                                    .panel-body
                                        | Ihre übermittelten persönlichen Daten werden von uns erhoben, gespeichert und verarbeitet, soweit dies erforderlich ist, um Sie mit den bei uns abgerufenen Produkten und Dienstleistungen zu versorgen bzw. um die von Ihnen genutzten Leistungen abzurechnen.
                                .panel.panel-default
                                    .panel-heading
                                        h5#privacyPolicy-3-2-2.panel-title 3.2.2 Datenverarbeitung
                                    .panel-body
                                        | Zur Erleichterung dieser Aufgabe erfolgt unter Umständen ein Austausch Ihrer Daten mit in die Auftragsabwicklung einbezogenen Dritten. Dies geschieht z.B. bei Zahlungsabwicklungen über einen Zahlungsdienstleister oder bei Lieferungen von bestellten Waren durch Transportunternehmen. Darüber hinaus werden Ihre personenbezogenen Daten nicht an Dritte weitergegeben, es sei denn die Weitergabe ist nach begründeter Annahme erforderlich zum rechtlichen Schutz der übrigen Nutzer;
                                        br
                                        |                                             – aufgrund zwingender gesetzlicher Vorschriften;
                                        br
                                        |                                             – zur Verteidigung und zum Schutz der Rechte von #{siteName};
                                        br
                                        |                                             – zur Behebung technischer Schwierigkeiten des Service;
                                        br
                                        |                                             – oder Sie selbst stimmen der Weitergabe ausdrücklich vorher zu.
                                .panel.panel-default
                                    .panel-heading
                                        h5#privacyPolicy-3-2-3.panel-title 3.2.3 Datenverwendung
                                    .panel-body
                                        | Die personenbezogenen Daten, die Sie uns übermitteln, werden von uns zur Korrespondenz mit Ihnen oder für die Zwecke verwendet, für die Sie uns die Daten zur Verfügung stellen. Bei gegebenem Anlass werden wir Ihre Email-Adresse und postalischen Adressen nutzen, um Sie über neue Produkte und Dienstleistungen zu informieren und Sie über Änderungen und Neuigkeiten innerhalb von #{siteName} zu unterrichten.
                                .panel.panel-default
                                    .panel-heading
                                        h5#privacyPolicy-3-2-4.panel-title 3.2.4 Marktforschung
                                    .panel-body
                                        | Mittels Ihrer übermittelten Daten können wir Sie auch im Rahmen einer Umfrage zur Kundenzufriedenheit, für Marktforschungs- und Werbezwecke elektronisch oder telefonisch kontaktieren.
                                .panel.panel-default
                                    .panel-heading
                                        h5#privacyPolicy-3-2-5.panel-title 3.2.5 Datenschutz
                                    .panel-body
                                        | Mit personenbezogenen Daten wird #{siteName} im Einklang mit den Regelungen des Bundesdatenschutzgesetzes sowie den datenschutzrechtlichen Regelungen des Telemediengesetzes verfahren. Wir weisen Sie hiermit ausdrücklich darauf hin, dass unsere Mitarbeiter nach dem Bundesdatenschutzgesetz zur Wahrung des Datengeheimnisses verpflichtet sind.
                                .panel.panel-default
                                    .panel-heading
                                        h5#privacyPolicy-3-2-6.panel-title 3.2.6 Haftungsausschluss
                                    .panel-body
                                        | Wir machen Sie darauf aufmerksam, dass wir keine Verantwortung für personenbezogene Daten übernehmen, die Sie in offenen Foren oder auf Schwarzen Brettern hinterlassen.
                .panel.panel-default
                    .panel-heading
                        h3#privacyPolicy-4.panel-title 4. Cookies
                    .panel-body
                        .panel.panel-default
                            .panel-heading
                                h4#privacyPolicy-4-1.panel-title 4.1 Verwendungszweck
                            .panel-body
                                | Um die Webseiten nach Ihren Bedürfnissen zu optimieren und bestimmte Informationen zu sammeln, nutzen wir u.a. sog. „Cookies“. Cookies helfen uns dabei, die Nutzungshäufigkeit und die Anzahl der Nutzer unserer Webseiten zu ermitteln, sowie die Nutzung unserer Webseiten und Angebote für Sie möglichst komfortabel und effizient zu gestalten.
                        .panel.panel-default
                            .panel-heading
                                h4#privacyPolicy-4-2.panel-title 4.2 Funktionsweise
                            .panel-body
                                | Cookies sind Textdateien, welche unsere Website an Ihren Browser schickt und die auf Ihrem Rechner abgelegt werden, um sie dort als anonyme Kennung zu speichern. Zweck dieser Cookies sind etwa die bessere Steuerung der Verbindung während Ihres Besuchs auf unseren Webseiten und eine effektivere Unterstützung, wenn Sie unsere Website erneut besuchen.
                                br
                                |                                     Ohne diese temporäre Zwischenspeicherung müssten bei einigen Anwendungen bereits getätigte Eingaben erneut erfolgen. Ein Cookie erhält nur die Daten, die ein Server ausgibt und/oder der Nutzer auf Anforderung eingibt. Sie beinhalten also rein technische Informationen, keine personenbezogenen Daten.
                        .panel.panel-default
                            .panel-heading
                                h4#privacyPolicy-4-3.panel-title 4.3 Ablehnen von Cookies
                            .panel-body
                                | Falls Sie dies wünschen, können Sie eine Speicherung von Cookies über Ihren Web-Browser generell unterdrücken oder individuell entscheiden, ob Sie per Hinweis eine Speicherung wünschen oder nicht. Wir weisen Sie jedoch darauf hin, dass die Nichtannahme von Cookies zur Folge haben kann, dass einige Seiten nicht mehr richtig angezeigt werden.
                        .panel.panel-default
                            .panel-heading
                                h4#privacyPolicy-4-4.panel-title 4.4 Google Analytics
                            .panel-body
                                p
                                    | Diese Website benutzt Google Analytics, einen Webanalysedienst der Google Inc. ("Google"). Google Analytics verwendet sog. "Cookies", Textdateien, die auf Ihrem Computer gespeichert werden und die eine Analyse der Benutzung der Website durch Sie ermöglichen. Die durch den Cookie erzeugten Informationen über Ihre Benutzung dieser Website werden in der Regel an einen Server von Google in den USA übertragen und dort gespeichert. Im Falle der Aktivierung der IP-Anonymisierung auf dieser Website wird Ihre IP-Adresse von Google jedoch innerhalb von Mitgliedstaaten der Europäischen Union oder in anderen Vertragsstaaten des Abkommens über den Europäischen Wirtschaftsraum zuvor gekürzt.
                                .alert.alert-success.well-sm
                                    | Wir weisen Sie darauf hin, dass Google Analytics auf dieser Website so eingerichtet worden ist, dass eine anonymisierte Erfassung von IP-Adressen (sog.
                                    a.alert-link(href='https://support.google.com/analytics/answer/2905384') IP-Masking
                                    | ) gewährleistet wird.
                                p
                                    | Nur in Ausnahmefällen wird die volle IP-Adresse an einen Server von Google in den USA übertragen und dort gekürzt. Im Auftrag des Betreibers dieser Website wird Google diese Informationen benutzen, um Ihre Nutzung der Website auszuwerten, um Reports über die Websiteaktivitäten zusammenzustellen und um weitere mit der Websitenutzung und der Internetnutzung verbundene Dienstleistungen gegenüber dem Websitebetreiber zu erbringen. Die im Rahmen von Google Analytics von Ihrem Browser übermittelte IP-Adresse wird nicht mit anderen Daten von Google zusammengeführt.
                                .panel.panel-default
                                    .panel-body
                                        | Sie können die Speicherung der Cookies durch eine entsprechende Einstellung Ihrer Browser-Software verhindern; wir weisen Sie jedoch darauf hin, dass Sie in diesem Fall gegebenenfalls nicht sämtliche Funktionen dieser Website vollumfänglich werden nutzen können.
                                .panel.panel-default
                                    ul.list-group
                                        li.list-group-item
                                            | Sie können die Erfassung durch Google Analytics für diese Website verhindern, indem Sie auf die folgende Schaltfläche klicken. Es wird ein Opt-Out-Cookie gesetzt, das die zukünftige Erfassung Ihrer Daten beim Besuch dieser Website unterbindet:
                                        li.list-group-item
                                            a#ga-disable.btn.btn-default(href='javascript:gaOptOut()')
                                                span.glyphicon.glyphicon-off
                                                |  Google Analytics deaktivieren
                                            a#ga-enable.btn.btn-default(href='javascript:gaOptIn()')
                                                span.glyphicon.glyphicon-play-circle
                                                |  Google Analytics aktivieren
                                .panel.panel-default
                                    ul.list-group
                                        li.list-group-item
                                            | Darüber hinaus können Sie die Erfassung der durch das Cookie erzeugten und auf Ihre Nutzung der Website bezogenen Daten (inkl. Ihrer IP-Adresse) an Google sowie die Verarbeitung dieser Daten durch Google gänzlich verhindern, indem sie das unter dem folgenden Link verfügbare Browser-Plugin herunterladen und installieren:
                                        li.list-group-item
                                            i.fa.fa-google
                                            a.scrollspy-link(href='http://tools.google.com/dlpage/gaoptout?hl=de') Browser-Add-on zur Deaktivierung von Google Analytics
                                .panel.panel-default
                                    ul.list-group
                                        li.list-group-item
                                            i.fa.fa-google
                                            a(href='http://www.google.com/intl/de/analytics/privacyoverview.html') Datenschutzerklärung Google Analytics
                                        li.list-group-item
                                            i.fa.fa-google
                                            a(href='http://www.google.com/analytics/terms/de.html') Google Analytics Bedingungen
                                        li.list-group-item
                                            i.fa.fa-google
                                            a(href='https://www.google.de/intl/de/policies/') Google Datenschutzerklärung &amp; Nutzungsbedingungen
                .panel.panel-default
                    .panel-heading
                        h3#privacyPolicy-5.panel-title 5. Einwilligung und Widerrufsrecht
                    .panel-body
                        .panel.panel-default
                            .panel-heading
                                h4#privacyPolicy-5-1.panel-title 5.1 Einwilligung
                            .panel-body
                                | Mit der Anerkennung dieser Datenschutzerklärung willigen Sie in die vorab beschriebene Speicherung und Verwendung Ihrer Daten ein. Durch die Eingabe Ihrer personenbezogenen Daten erklären Sie Ihre Einwilligung in die beschriebene Verarbeitung der Daten und deren Verwendung. Wir werden angemessene Vorsichtsmaßnahmen treffen, um die Sicherheit, Unversehrtheit und Intimität Ihrer Daten zu wahren.
                        .panel.panel-default
                            .panel-heading
                                h4#privacyPolicy-5-2.panel-title 5.2 Widerrufsrecht
                            .panel-body
                                | Die vorstehende Einwilligungserklärung können Sie jederzeit mit Wirkung für die Zukunft widerrufen. Den Widerruf senden Sie bitte per E-Mail an: 
                                a.link(href='mailto:')
                                    i.fa.fa-envelope-o.notranslate
                                    span.bot-invisible(prepend='revoke', append=siteDomain) @
                        .panel.panel-warning
                            .panel-heading
                                h4#privacyPolicy-5-3.panel-title 5.3 Widerspruch gemäß § 28 BDSG
                            .panel-body
                                | Der Nutzung von im Rahmen der Impressumspflicht veröffentlichten Kontaktdaten durch Dritte zur Übersendung von nicht ausdrücklich angeforderter Werbung und Informationsmaterialien wird hiermit ausdrücklich widersprochen. Die Betreiber der Seiten behalten sich ausdrücklich rechtliche Schritte im Falle der unverlangten Zusendung von Werbeinformationen, etwa durch Spam-Mails, vor.
                .panel.panel-default
                    .panel-heading
                        h3#privacyPolicy-6.panel-title 6. Sonstige Rechte / Kontaktdaten
                    .panel-body
                        .panel.panel-default
                            .panel-heading
                                h4#privacyPolicy-6-1.panel-title 6.1 Ihre Rechte
                            .panel-body
                                | Ihnen steht weiterhin ein Auskunftsrecht über die über Sie gespeicherten personenbezogenen Daten und ferner ein jederzeitiges Recht auf unverzügliche Berichtigung unrichtiger Daten, Sperrung und Löschung der personenbezogenen Daten zu.
                        .panel.panel-default
                            .panel-heading
                                h4#privacyPolicy-6-2.panel-title 6.2 Kontakt
                            .panel-body
                                | Wünschen Sie eine Auskunft über Ihre personenbezogenen Daten bzw. deren Korrektur oder Löschung, so senden Sie uns bitte eine E-Mail an: 
                                a.link(href='mailto:')
                                    i.fa.fa-envelope-o.notranslate
                                    span.bot-invisible(prepend='support', append=siteDomain) @
                .panel.panel-default
                    .panel-heading
                        h3#privacyPolicy-7.panel-title 7. Geltungsbereich / Links
                    .panel-body
                        .panel.panel-default
                            .panel-heading
                                h4#privacyPolicy-7-1.panel-title 7.1 Geltungsbereich
                            .panel-body
                                | Diese Datenschutzerklärung gilt allein für die Webseiten und Online-Services, die von #{siteName} verantwortet werden, insbesondere für kostenlose und kostenpflichtige Inhalte und Services (wie E-Paper, Newsletter, Tickermeldungen, Download von Formularen und Download und Übermittlung von sonstigem Text-, Audio, Video- und Bildmaterial, Diskussionsforen, auch wenn und insoweit der Zugriff hierauf durch mobile Endgeräte, wie Mobiltelefone, Smartphones, Tablets, E-Paper-Reader oder sonstige Datenspeicher- und/oder -Abrufgeräte erfolgt - in dieser Erklärung in ihrer Gesamtheit oder einzeln „Leistungen“ genannt).
                        .panel.panel-default
                            .panel-heading
                                h4#privacyPolicy-7-2.panel-title 7.2 Links
                            .panel-body
                                | Unsere Webseiten enthalten Links (Verknüpfungen) zu Webseiten anderer Unternehmen, weil wir der Auffassung sind, dass diese Seiten für Sie von Interesse sein könnten. Auf die Gestaltung und den Inhalt dieser Webseiten hat #{siteName} keinen Einfluss. Ebenso wenig können wir kontrollieren, wie die Anbieter dieser Webseiten mit Ihren Informationen umgehen. Unsere Datenschutzerklärung und unsere Verantwortung und Haftung erstrecken sich daher nicht auf die verlinkten Webseiten. Für Rückfragen kontaktieren Sie bitte direkt diese Unternehmen.

block script